<?php
header("Content-type: application/vnd.ms-excel; name='excel'");
header("Content-Disposition: filename=dashboard_mei_exportacion_".date("Y-m-d").".xls");
header("Pragma: no-cache");
header("Expires: 0");
echo utf8_decode($_POST['titulo']).'<br><br>'. utf8_decode($_POST['datos_a_enviar']); 
//echo 'datos 0'.$_POST['datos_a_enviar'];echo 'datos 0'.$_POST['titulo'];
//echo str_replace('\"','"',$_POST['titulo']);str_replace('\"','"',$_POST['datos_a_enviar']);
?>